Subject: Ticket Assigned - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 18 Feb 2023 02:27:12 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I ordered a dress on Wednesday February 15 th 2023 to be collected from Sharjah city centre. I still haven't got any notification about the time of collection..As I'm a visitor and is only here for 2 more days, kindly process it faster so that I can collect it on this Saturday or atmost by this Sunday.. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5725010